version: '3.7'
services:
  app:
    build:
      dockerfile: ./docker/stage/Dockerfile
      context: ./
    container_name: salvatti_stage_app
    ports:
      - "8082:80"
    volumes:
      - ./public/uploads:/var/www/salvatti/public/uploads
      - ./var/log:/var/www/salvatti/var/log